Tracker Bug 1338

Workaround for Cerberus SFTP server incorrectly indicating end of directory listing

Last modified: 2015-08-05 09:19:16

No search results available

: Workaround for Cerberus SFTP server incorrectly... Bug# 1338
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.7.5
Description
2015-06-17 11:09
https://winscp.net/forum/viewtopic.php?t=15504
Comment #1
2015-06-17 11:15:18
Implemented.
Comment #2
2015-07-10 14:36:59
https://winscp.net/forum/viewtopic.php?t=15611
Comment #3
2015-08-04 08:23:48
Probably related:
https://winscp.net/forum/viewtopic.php?t=15725
Comment #4
2015-08-05 09:19:16
Documented:
https://winscp.net/eng/docs/interoperability?rev=1438759125&rev2=1434540631&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License